pre { font-family: "verdana"; font-size: 10px; background-color: #FFFFCC; padding: 5px 5px 5px 5px; }
pre .comment { color: #008000; }
pre .builtin { color:#FF0000;  }

#mycalendar { background-color: #214963; }
#mycalendar .general { background-color: #FFFFFF; }
#mycalendar .othermonth { background-color: #EEEEEE; color: #AAAAAA; }
#mycalendar .header { background-color: #214963; color: #FFFFFF; }
#mycalendar .today { background-color: #FFFFCC; }
#mycalendar .bg { background-color: #A0ABB3; }
#mycalendar .select { background-color: #FFCC99; }
#mycalendar .othermonth a:link { text-decoration : none; font-family: tahoma; color: #CCFFCC; }
#mycalendar .othermonth a:visited { text-decoration : none; font-family: tahoma; color: #CCFFCC; }
#mycalendar .othermonth a:hover { text-decoration : underline; font-family: tahoma; color: #FFFFFF; }
#mycalendar a:link { text-decoration : none; font-family: tahoma; color: #000000; }
#mycalendar a:visited { text-decoration : none; font-family: tahoma; color: #000000; }
#mycalendar a:hover { text-decoration : underline; font-family: tahoma; color: #FF0000; }
#mycalendar .btn { background-color: #CCCCCC; border: 0px solid #000000; }
#mycalendar .btn a:link { text-decoration : none; font-family: tahoma; color: #000000; }
#mycalendar .btn a:visited { text-decoration : none; font-family: tahoma; color: #000000; }
#mycalendar .btn a:hover { text-decoration : underline; font-family: tahoma; color: #FF0000; }
#mycalendar .closeme { padding: 0px 3px 2px 0px; }
#mycalendar .disabledate { color: #669999; }

.tcday, .tcmonth, .tcyear { font-size: 11px; }

.calendarcontainer { border: 1px solid #cccccc; background-color: #efefef; padding: 2px; }